<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no"/>

    <link rel="stylesheet" href="https://openlayers.org/en/v4.3.2/css/ol.css" type="text/css"/>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/samples.css') }}" type="text/css"/>

    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css"/>
    <title>Map Viewer (2-column layout)</title>
    <style type="text/css">

    </style>
    <script src="https://openlayers.org/en/v4.3.2/build/ol-debug.js"></script>

    <script type="text/javascript" src="//code.jquery.com/jquery-2.1.1.min.js"></script>
    <script type="text/javascript" src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>

    <script src="{{ url_for('static', filename='js/layout_submenu.js') }}"></script>

    <script src="https://d3js.org/d3.v3.min.js"></script>

    <style> /* set the CSS */

    body {
        font: 12px Arial;
    }

    path {
        stroke: red;
        stroke-width: 2;
        fill: none;
    }

    .axis path,
    .axis line {
        fill: none;
        stroke: grey;
        stroke-width: 1;
        shape-rendering: crispEdges;
    }

    </style>

</head>
<body>

{% include '_navbar.html' %}

{% block map %}
{% endblock %}

{% include '_sidebar.html' %}

</body>
</html>